Delete elastic template and all of its versions
Deletes the elastic template specified by clickwrapId and all of its versions.
Active elastic templates are not deleted
Required authentication scopes: click.manage.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
Query parameters
versions
Not used.
Response
Successful response.
clickwrapId
The GUID of the elastic template.
clickwrapName
The name of the elastic template.
versions
An array of delete responses.
Errors
400
Bad Request Error